﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.body-content-login {
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
    background-color: #00578B;
    border: solid;
    background-color: #00578B;
    border-color: darkgray;
    border-width: 1px;
}

    .body-content-login .text-danger {
        color:#ff6a00;
    }

    .body-content-login .form-horizontal {
        padding-bottom:10px;
        
    }

    .body-content-login .form-group  {
        padding: 0;
        margin: 0;
    }

    .body-content-login input[type=text] {

    }

.body-content-login p,h3,h4,label {
    
}

    .body-content-login a {
        
    }


/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
     
    }
    .body-content .box {
        margin-bottom: 30px;
        margin-right:10px;
        /*background-color: gray;*/
    }
    .body-content-login {
        
    }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .LogoIDE {
        display:none;
    }

    .body-content {
    
        
    }
}

/* Responsive: Portrait tablets and up */
@media screen and (max-width: 768px) {
    .LogoIDEp {
        display: none;
    }

    .body-content  {
        margin-bottom: 30px;
        
        /*background-color: green;*/
    }
}




/* Responsive: Portrait tablets and up */
@media screen and (min-width: 350px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        
    }

    .body-content-login {
        margin-left: auto;
        margin-right: auto;
        width:450px;
        padding: 45px;
       
    }
}


.jumbotronInfo {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    color: inherit;
    background-color: #fff8d1;
    min-height:120px;
}

    .jumbotronInfo h1,
    .jumbotronInfo .h1 {
        color: inherit;
    }

    .jumbotronInfo p {
        margin-bottom: 15px;
        font-size: 21px;
        font-weight: 200;
    }


    .jumbotronInfo > hr {
        border-top-color: #d5d5d5;
    }

.container .jumbotronInfo,
.container-fluid .jumbotronInfo {
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 6px;
}

.jumbotronInfo .container {
    max-width: 100%;
}

@media screen and (min-width: 768px) {
    .jumbotronInfo {
        margin-top: 25px;
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .container .jumbotronInfo,
    .container-fluid .jumbotronInfo {
        padding-right: 60px;
        padding-left: 60px;
    }

    .jumbotronInfo h1,
    .jumbotronInfo .h1 {
        font-size: 63px;
    }
}

@media screen and (min-width: 200px) {
    .jumbotronInfo {
        margin-top: 25px;
        padding: 5px;
    }

    .container .jumbotronInfo,
    .container-fluid .jumbotronInfo {
    }

    .jumbotronInfo h1,
    .jumbotronInfo .h1 {
        font-size: 63px;
    }
}






.jumbotronEnvio {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    color: inherit;
    background-color: #c2ffa9;
    min-height: 120px;
}

    .jumbotronEnvio h1,
    .jumbotronEnvio .h1 {
        color: inherit;
    }

    .jumbotronEnvio p {
        margin-bottom: 15px;
        font-size: 21px;
        font-weight: 200;
    }

    .jumbotronEnvio > hr {
        border-top-color: #d5d5d5;
    }

.container .jumbotronEnvio,
.container-fluid .jumbotronEnvio {
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 6px;
}

.jumbotronEnvio .container {
    max-width: 100%;
}

@media screen and (min-width: 768px) {
    .jumbotronEnvio {
        margin-top: 25px;
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .container .jumbotronEnvio,
    .container-fluid .jumbotronEnvio {
        padding-right: 60px;
        padding-left: 60px;
    }

    .jumbotronEnvio h1,
    .jumbotronEnvio .h1 {
        font-size: 63px;
    }
}

@media screen and (min-width: 200px) {
    .jumbotronEnvio {
        margin-top: 25px;
        padding: 5px;
    }

    .container .jumbotronEnvio,
    .container-fluid .jumbotronEnvio {
    }

    .jumbotronEnvio h1,
    .jumbotronEnvio .h1 {
        font-size: 63px;
    }
}


.footerCandidatura {
    padding: 25px;
    min-height: 500px;
    background-color: #F9F9F9;
}




.myGridClass {
    width: 100%;
    /*this will be the color of the odd row*/
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    /*data elements*/
    .myGridClass td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        color: #717171;
    }

    /*header elements*/
    .myGridClass th {
        padding: 4px 2px;
        color: #fff;
        background: #00578B;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }

    /*his will be the color of even row*/
    .myGridClass .myAltRowClass {
        background: #fcfcfc repeat-x top;
    }

    /*and finally, we style the pager on the bottom*/
    .myGridClass .myPagerClass {
        background: #00578B;
    }

        .myGridClass .myPagerClass table {
            margin: 5px 0;
        }

        .myGridClass .myPagerClass td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .myGridClass .myPagerClass a {
            color: #666;
            text-decoration: none;
        }

            .myGridClass .myPagerClass a:hover {
                color: #000;
                text-decoration: none;
            }

.GridPager a, .GridPager span {
    display: block;
    height: 23px;
    width: 23px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.GridPager a {
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}

.GridPager span {
    background-color: #A1DCF2;
    color: #000;
    border: 1px solid #3AC0F2;
}


.tabelaCheckList tr {
    height:40px;
    
}

.tabelaCheckList li {
    text-align: left;
    width:94%;
}

.tabelaCheckList .check {
    vertical-align: top;
    padding-left: 7px;
    width: 30px;
}

.tabelaCheckList .checkUpload {
    text-align: center;
    vertical-align: top;
    padding-top: 10px;
    width:40px;
}

    .tabelaCheckList .checkUpload a {
        font-size: small;
        text-decoration: none;
    }



.tabelaCheckListTitulos {
    text-align: center;
}

.tabelaCheckListTitulo {
    
}

.tabelaCheckListTituloCheck {
    
}


.tabelaCheckListTitulos > .tabelaCheckListTituloCheck {
    text-align: center;
    padding-left:9px;padding-right:10px;
}




.tabelaCheckListPagamentos tr {
    height: 40px;
}

.tabelaCheckListPagamentos li {
    text-align: left;
    width: 90%;
}

.tabelaCheckListPagamentos .checkPagamentos {
    vertical-align: top;
    padding-left: 7px;
}

.tabelaCheckListPagamentos .checkUploadPagamentos {
    text-align: center;
    vertical-align: top;
    padding-top: 10px;
    width: 40px;
}



.tabelaCheckListTitulosPagamentos {
    text-align: center;
}

.tabelaCheckListTituloPagamentos {
}

.tabelaCheckListTituloCheckPagamentos {
}


.tabelaCheckListTitulosPagamentos > .tabelaCheckListTituloCheckPagamentos {
    text-align: center;
    padding-left: 9px;
    padding-right: 10px;

}


.body-content-login {
  
}




footer {
    padding-top: 1px;
    margin-top: 20px;
    color: #fff;
    background: #00578B;

    
}

.Creditos {
    padding-left:15px;
    padding-top:10px;
    padding-bottom:2px;
    color: #fff;
    background: #004269;
}


    footer a {
        color: #fff5c4;
    }
footer a:hover {
    color: #fff5c4;
}